{
    "name": "bit/bundletool",
    "description": "tool for build android platform",
    "homepage": "https://git.bit5.ru/bit/bundletool",
    "require": {
        "php": ">=7.4"
    },
    "autoload": {
        "classmap": ["bundletool.cmd", "bundletool.jar"]
    }
}